## libkwiki-cache-perl 0.11

=== debian/changelog ===
libkwiki-cache-perl (0.11-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders; remove version from libkwiki-perl (build) dependency.
  * Add debian/watch.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523136)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * Use source format 3.0 (quilt).
  * debian/control: Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 14:35:36 +0900

libkwiki-cache-perl (0.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467891

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:10 +0100

libkwiki-cache-perl (0.11-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <rafl@debian.org>  Wed, 25 Jan 2006 20:03:53 +0100
