=== debian/control ===
Source: libkwiki-cache-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libkwiki-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Kwiki-Cache/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libkwiki-cache-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libkwiki-cache-perl/

Package: libkwiki-cache-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libkwiki-perl
Description: Kwiki cache plugin
 Kwiki plugin that provides caching of entire pages.
