=== debian/watch ===
version=3
http://search.cpan.org/dist/Kwiki-Cache/  .+/Kwiki-Cache-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
